Thu, 26 May 2022 22:00:55 CDT | login

Information for RPM globus-gridftp-server-devel-7.20-1.2.osg33.el6.x86_64.rpm

ID78168
Nameglobus-gridftp-server-devel
Version7.20
Release1.2.osg33.el6
Epoch
Archx86_64
SummaryGlobus Toolkit - Globus GridFTP Server Development Files
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gridftp-server-devel package contains: Globus GridFTP Server Development Files
Build Time2016-06-28 01:13:46 GMT
Size27,736
39bd124ab546d5f6ef686b93ad80d42c
LicenseASL 2.0
Buildrootosg-3.3-el6-build-39634-43499
Provides
globus-gridftp-server-devel = 7.20-1.2.osg33.el6
globus-gridftp-server-devel(x86-64) = 7.20-1.2.osg33.el6
pkgconfig(globus-gridftp-server) = 7.20
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-authz-devel(x86-64) >= 2
globus-common-devel(x86-64) >= 15
globus-ftp-control-devel(x86-64) >= 6
globus-gfork-devel(x86-64) >= 3
globus-gridftp-server(x86-64) = 7.20-1.2.osg33.el6
globus-gridftp-server-control-devel(x86-64) >= 2
globus-gsi-credential-devel(x86-64) >= 6
globus-gsi-sysconfig-devel(x86-64) >= 5
globus-gss-assist-devel(x86-64) >= 9
globus-gssapi-gsi-devel(x86-64) >= 10
globus-io-devel(x86-64) >= 9
globus-usage-devel(x86-64) >= 3
globus-xio-devel(x86-64) >= 5
globus-xio-gsi-driver-devel(x86-64) >= 2
libglobus_gridftp_server.so.6()(64bit)
openssl-devel(x86-64)
pkgconfig(globus-authz) >= 2
pkgconfig(globus-common) >= 15
pkgconfig(globus-ftp-control) >= 6
pkgconfig(globus-gfork) >= 3
pkgconfig(globus-gridftp-server-control) >= 2
pkgconfig(globus-gsi-credential) >= 6
pkgconfig(globus-gsi-sysconfig) >= 5
pkgconfig(globus-gss-assist) >= 9
pkgconfig(globus-gssapi-gsi) >= 10
pkgconfig(globus-io) >= 9
pkgconfig(globus-usage) >= 3
pkgconfig(globus-xio) >= 5
pkgconfig(globus-xio-gsi-driver) >= 2
pkgconfig(openssl) >= 0.9.8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/globus/globus_gridftp_server.h72,908
/usr/include/globus/globus_gridftp_server_embed.h3,708
/usr/lib64/libglobus_gridftp_server.so34
/usr/lib64/pkgconfig/globus-gridftp-server.pc598
Component of
1 through 11 of 11
Buildroot descending sort Created State
osg-3.3-el6-build-40054-44092 2016-07-22 16:22:43 expired
osg-3.3-el6-build-39992-44060 2016-07-21 14:13:32 expired
osg-3.3-el6-build-39990-44060 2016-07-21 14:13:15 expired
osg-3.3-el6-build-39981-44060 2016-07-21 13:15:49 expired
osg-3.3-el6-build-39972-44011 2016-07-20 19:50:09 expired
osg-3.3-el6-build-39970-44011 2016-07-20 19:49:27 expired
osg-3.3-el6-build-39968-44011 2016-07-20 19:41:45 expired
osg-3.3-el6-build-39941-43997 2016-07-20 15:46:27 expired
osg-3.3-el6-build-39714-43600 2016-07-01 12:12:38 expired
osg-3.3-el6-build-39687-43555 2016-06-30 13:27:27 expired
osg-3.3-el6-build-39684-43555 2016-06-30 13:19:25 expired